--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Stop collecting information. #remove_hook will also stop collecting info if it is run inside a #run_hooked block."
full_name: Rcov::DifferentialAnalyzer#remove_hook
is_singleton: false
name: remove_hook
params: ()
visibility: public
